likfe

likfe

绑定认证

威望 : 123 积分 : 2720 赞同 : 0 感谢 : 0

更多 »回复

0

使用的是军哥的lnmp一键安装环境由于需要imap模块,教程基于php 5.3来写的5.2或者其他版本请自行参照修改。 Imap需要一个包 {{{ yum install libc-client-devel }}} > 这里我们使用yum 源 >...

0

### 方法一 金山打字通闪退,把网线拔了,网络断开一下,就能打开。打开后再连接网络就行了 ### 方法二 试试全盘搜索一下{{{ npbdexnp.dll }}},删除它; 如果搜不到,再试试搜索一下{{{ menushell.dll }}}并删除

0

1:下载原版,mac版: {{{ http://downloads.zend.com/studio-eclipse/12.0.2/ZendStudio-12.0.2-macosx.cocoa.x86_64.dmg }}} 其他版本去官网下载: {{{ http...

0

JDK1.6 下载地址:http://download.csdn.net/download/dqsweet/8308087 一、openJDK 的卸载 安装好的CentOS会自带OpenJdk,用命令java -version ,会有下面的信息: {{...

0

CentOS上安装的python版本是2.6,现在需要对python进行升级。Python的最新版本已经是3.3,但是Python3的兼容性可能还有一定的问题,所以还是升级到2.7较为保险。 首先下载源tar包 可利用linux自带下载工具wget下载,如下所...

更多 »发问

1

284 次浏览  • 1 个关注   • 2016-03-08

1

280 次浏览  • 1 个关注   • 2016-01-12

1

448 次浏览  • 1 个关注   • 2015-07-02

1

385 次浏览  • 1 个关注   • 2015-06-06

1

915 次浏览  • 1 个关注   • 2015-04-20

更多 »动态

发问

回复

文章

最新动态

详细资料

绑定认证:
微博
个人成就:

威望: 123 积分: 2720 赞同: 0 感谢: 0

最后活跃:
2016-03-13 00:02
更多 » 关注 0
更多 » 26 人关注

RichardBroky Joshualow LelandReaks Charlestib ScottCer

主页访问量 : 837 次访问